.image {
  display: inline-block;
/*
  margin: 10px;
  padding: 2px;
  
  border: 2px solid white;

  -moz-box-shadow: 0 0 5px #888;
  -webkit-box-shadow: 0 0 5px #888;
  box-shadow: 0 0 5px #888;
*/
}

.image img, .image span {
  display: block;
}

.image span, .image figcaption {
  text-align: center;
  /*font-size: 12px;
  margin-top: 5px;*/
}
